Application: gvSIG desktop - gvSIG bugs #3849
No funciona correctamente el etiquetado definido por el usuario
10/30/2015 12:37 PM - Daniel Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: José Badia

Category: Labeling

Target version: 2.4.0-2823 (rev. org.gvsig.deskiop-2.0.189)

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2407 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Actualmente el etiquetado definido por el usuario no se ha podido usar para capas de puntos. No se muestra ninguna etiqueta y en
caso activar la previsualizacion de la capa, tras un tiempo considerable, comienza a mostrar las etiquetas. En el log se puede
observar reiteradamente las siguientes lineas:
INFO [AWT-EventQueue-0] (AbstractGeometry.java:680) - Calling deprecated method of geometry intersects from shape
interface
INFO [AWT-EventQueue-0] (AbstractGeometry.java:680) - Calling deprecated method of geometry contains from shape
interface

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 3555: No se puede aplica... Closed 06/01/2015

History

#1 - 11/18/2015 01:57 PM - Alvaro Anguix

- Assignee set to José Badia

#2 - 11/18/2015 01:58 PM - Alvaro Anguix
- Related to gvSIG bugs #3555: No se puede aplicar etiquetado definido por el usuario added

#3 - 06/14/2017 05:45 PM - Alvaro Anguix

- Target version set to 2.4.0-2823 (rev. org.gvsig.desktop-2.0.189)
- Status changed from New to Closed

Probado en build 2822 y el etiquetado funciona correctamente. Hay otro bug relacionado con etiquetado con capas reproyectadas, igual esta
relacionado con lo que te pasaba.
